

/*===================================================================================*/
/*	CUSTOM CSS STYLES
/*===================================================================================*/

/* Insert your own styles in here! */

body {
	font-family: "Abel", sans-serif;
}
.overview div {
	float: left;
	width: 50%;
}
.overview div i {
	float: left;
	width: 40px;
	display: block;
	color: #35a2ee;
	font-size: 25px;
}
.bigno {
	font-size: 42px;
	color:#222;
	font-weight: bold;
	display: block;
	line-height: 48px;
}
.halfbigno {
	font-size: 33px;
	font-weight: bold;
	display: block;
	line-height: 33px;
}
.bigno-desc {
	margin: 0px 0 25px 0px;
	float: left;
}
.datasheet {
	width:100%;
}
.page-header {
	border:0;
	margin: 0; 
}
.page-header h1 {
	font-size:44px;
}
.myicon-inspections {
	background: url(../images/myicon-inspection.png);
	display: block;
	width: 35px;
	height: 35px;
	background-size: 100%;
	margin: 0 auto 20px auto;
}
.ticklist {
	margin:0;
	padding:0;
}
.ticklist li {
	padding:7px 0;
}
.fancy {
  line-height: 0.5;
  text-align: center;
}
.fancy span {
  display: inline-block;
  position: relative;
  width: 35px;
}
.fancy span:before,
.fancy span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-top: 1px solid #35a2ee;
  top: 10px;
  width: 20px;
}
.fancy span:before {
  right: 100%;
  margin-right: 15px;
}
.fancy span:after {
  left: 100%;
  margin-left: 15px;
}
.light-bg .bordered {
	height: 104px;
}

a:hover {
	color:white;
}
.navbar-brand {
	margin-top: 10px;
	float: left;
}
.nav > li > a:hover,
.navbar-header .info li a:hover,
#scrollUp:hover, 
.bordered .info h3 a:hover, 
.bordered .info h4 a:hover,
.filter li a:hover, 
.format-filter li a:hover {
    color: #35a2ee!important;
    background:none;
}
.navbar .dropdown-menu:not(.yamm-dropdown-menu) li a {
	font-weight: 100;
	color:#000;
}
.navbar-toggle {
	margin-top: 5px!important;
}
.btn.responsive-menu,
.btn.responsive-menu:hover {
	background: white!important;
}
.navbar-brand img {
	height: 30px!important;
}
.banner-home {
	background: url(../images/banner-containers-grim.jpg) no-repeat;
	background-size: cover;
}
.banner-home h1 {
	color:white;
	font-size:2em;
}
.banner-home p {
	color: #fff;
}
.icn-more:hover {
	opacity: 0.5!important;
}

.footer-menu li:before {
	content:"|";
}

.norf {
	margin-top:20px!important;
}

/* LIGHT BLUE */
.btn, 
.banner-home .btn, 
.tint-bg,
.owl-pagination .owl-page.active span,
.owl-pagination .owl-page:hover span {
	background: #35a2ee!important;
}
/* DARK GREYBLUE */
.page-header,
.icon-overlay a .icn-more,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > li > a:hover,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > li > a:focus, 
.navbar .dropdown-submenu:hover > a, 
.navbar .dropdown-submenu:focus > a, 
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > .active > a, 
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > .active > a:hover, 
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > .active > a:focus {
	background: #2F4052!important;
}
.btn-submit {
	letter-spacing: 0;
}
.btn:hover {
	background: #298fd6!important;
}
.owl-carousel:hover .owl-prev:hover,
.owl-carousel:hover .owl-next:hover,
.icon i.icn,
.tint-bg .btn,
.tint-color {
    color: #35a2ee!important;
}

a.footerlogo {
    height: 40px;
    margin-bottom: 20px;
    display: block;
}
.inner-top {
	padding-top: 60px;
}
.inspectionreport i:before {
	color: #35a2ee;
	width: 30px;
	height:30px;
	/* text-align: center; */
	line-height: 24px;
	border-radius: 30px;
	border: 3px solid #35a2ee;
	margin-right: 14px;
}
/*
.inspectionreport .row {
	background: url(../images/inspectionreport.png) no-repeat center bottom #F2F5F7!important;
    background-size: 250px!important;
    padding: 30px 0 0 0;
    padding-bottom: 200px;
}
.inspectionreport h1 {
	font-size: 40px;
}
.inspectionreport p {
	font-size: 20px;
}
*/
.approvals {
	width: 160px;
	margin: 0 auto;
	padding: 0;
}
.approvals li {
	float: left;
}
.approvals li:first-child {
	width: 100px;
	margin: 0 30px 0 0;
	padding: 0;
}
.approvals li:nth-child(2) {
    width: 30px;
}
.approvals li img {
	width: 100%;
}
.footer-bottom {
	padding-top: 20px;
}
.footer-bottom p.pull-left {
	clear:both;
	margin-top:50px;
}
.contactlist {
	padding: 0;
}
.product-wrap {
	float: left;
	width:100%;
	padding-bottom: 40px;
	margin-top: -20px;
}
.product-wrap > div {
	padding: 0;
}
.product-wrap h3 {
	margin: 0;
	padding: 40px 0;
	float: left;
	width: 100%;
}
.product-wrap .product-img-wrap {
	margin: 0;
	width: 100%;
	float: left;
	margin-top: 10px!important;
}
.product-img {
	text-align: center;
	background: #F2F5F7;
	width: 100%;
	height: 300px;
	line-height: 300px;
	position: relative;
}
.gearbox {
	height:auto;
	line-height:inherit;
}
.product-img div.product-img-wras {
	position: absolute;
    top: 20px;
    right: 20px;
    line-height: 0;
    width: 100px;
    padding:20px;
    background: white;
}
.product-img div.product-img-wras img {
	width:100%;
}
.gearbox img {
	width:300px;
	margin-top:60px;
}

.firehydrant img {
	width:200px;
}
.mfgatevalve img {
	width: 120px;
}
.rsgvalve img {
	width: 120px;
}
.bdkgvalve img {
    width: 75px;
    /* margin: 0 auto; */
}
.pgvalve img {
	width: 75px;
}
.epvalve img {
	width:120px;
	margin: 0 auto;
}
.accessories img {
	width:300px;
}
.product-row {
	border-bottom: 1px solid #dddd;
	float: left;
	width: 100%;
	font-size: 0.8em;
	line-height: 1.2em;
	padding: 10px 0px;
}
.product {
	float: left;
}
.product-row:last-child {
	border-bottom: 0;
}
.product-feat {
	width:50%;
	font-weight: bold;
}
.product-feat-detail {
	float: right;
	width:50%;
}

.text-overlay {
	font-family: "Abel", sans-serif!important;
}
.text-overlay .info h4 {font-size: 16px;}
.text-overlay .info p {
	color:#999;
	text-transform: uppercase;
}


@media (min-width: 660px) {
	/*
    .inspectionreport .row {
    	background: url(../images/inspectionreport.png) no-repeat right bottom #F2F5F7!important;
    	background-size: 270px!important;
    	padding-bottom: 10px;
	}
	*/
	
	.footer-bottom .pull-right {
		margin-top: 50px;
	}

}

@media (min-width: 768px) {
	h1 {
		font-size: 48px;
	}
	.page-header h1 {
		font-size: 56px;
	}
	.banner-home h1 {
		font-size: 50px;
	}
	.footerlatestworks .thumb {
		width:50%;
	}
	.product-wrap .product-img-wrap  {
		/* width: 50%; */
		margin-top: 0!important;
	}
	.product-img {
		height: 310px;
		line-height: 310px;
		position: relative;
	}
	.gearbox {
		height: auto!important;
		line-height: inherit!important;
	}
	.product {
		font-size:1.2em;
	}
	.rsgvalve img {
		width: 150px;
	}
	.overview div {
	    width: 100%;
	}
	.datasheet {
		width:auto;
	}
	.product-img div.product-img-wras {
	    width: 150px;
	}
	.accessories img {
		width:350px;
	}
}
@media (min-width: 990px) {
	.approvals {
		float: left;
	}
	.product {
		/* margin:0 240px; */
	}
}
@media (min-width: 1025px) {
	.navbar-brand {
	    margin-top: 20px;
	}

	.nav > li:not(.dropdown) a:hover {
		border:1px solid white!important;
	}

}